#mkanban_table {
	border-collapse: collapse;
}
#mkanban_table TD {
    text-align: right;
}
#mkanban_table TH {
	padding: 0 5px;
	border: none;
}

#mkanban_table TBODY {
	border: solid 1px silver;
}
#mkanban_table TD:first-child,
#mkanban_table TH:first-child {
	width: 140px;
	text-align: left;
}

INPUT#ordina { float: left; }

TABLE#ordini TD {
	text-align: right;
}
TABLE#ordini TH {
	padding: 0 10px;
}

DIV#rc_edit {
    margin-left: 85px;
    margin-top: -24px;
}

#print_button {
	position: absolute;
	right: 15px;
	top: 50px;
}
